Module | Less::StyleSheet::Declaration3
In: | lib/sass/less.rb

Property and variable declarations. We want to keep track of the line number so we don‘t space out the variables too much in the generated Sass.

### Methods

build build_with_sass

### External Aliases

build | -> | build_without_sass

### Public Instance methods

build(env)

Alias for build_with_sass

build_with_sass(env)

[Source]

        # File lib/sass/less.rb, line 60
    60:       def build_with_sass(env)
    61:         build_without_sass(env)
    62:         env.rules.last.src_line = input.line_of(interval.first)
    63:       end

[Validate]